Bug 253876 - system-config-firewall replaces system-config-securitylevel
system-config-firewall replaces system-config-securitylevel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-22 11:35 EDT by Thomas Woerner
Modified: 2014-03-16 23:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 13:44:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Woerner 2007-08-22 11:35:43 EDT
system-config-firewall replaces system-config-securitylevel in devel now.
Therefore it is needed to change all occurances of system-config-securitylevel
in comps:

system-config-securitylevel     -> system-config-firewall
system-config-securitylevel-tui -> system-config-firewall-tui
Comment 1 Bill Nottingham 2007-08-29 13:44:55 EDT
Seems done already.

Note You need to log in before you can comment on or make changes to this bug.